uuid: 5f4eed2a-d15a-484f-8f45-ecbbdc0b8310
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_kol_header_image
    - node.type.key_opinion_leader
  module:
    - image
id: node.key_opinion_leader.field_kol_header_image
field_name: field_kol_header_image
entity_type: node
bundle: key_opinion_leader
label: 'Header Image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: kol
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
